FreeBusyResponse

Response schema for free/busy information

Response schema for free/busy information

Example

{  "data": {    "busy_times": [      {        "calendar_id": "excal_123456789012",        "end_at": "2025-04-01T10:00:00-04:00",        "is_all_day": false,        "provider_id": "prv_123456789012",        "start_at": "2025-04-01T09:00:00-04:00"      },      {        "calendar_id": "excal_123456789012",        "end_at": "2025-04-04",        "is_all_day": true,        "provider_id": "prv_123456789012",        "start_at": "2025-04-03"      }    ],    "calendars": [      {        "error": null,        "id": "excal_123456789012",        "name": "Work",        "provider_id": "prv_123456789012",        "status": "ok"      },      {        "error": "reauthorization_required",        "id": "excal_234567890123",        "name": "Personal",        "provider_id": "prv_234567890123",        "status": "failed"      }    ],    "time_zone": "America/New_York"  }}